Installation of Packmage CAD & .Net Framework installation error

The installation of Packmage CAD is very simple(it is nearly a green software ), if there's any error occurred during installation, the only possibility would be .Net Framework installation error, some .Net Framework version can not be installed on certain PC, usually the following information will be in the pop up:

The following components can not be installed:
-Microsoft .NET Framework 4 (x86 and x64)

If you need information in details, please check installation record via path "C:\DOCUME~1\all\LOCALS~1\Temp\VSD4E.tmp\install.log".

Thanks to Microsoft, this small probability event rarely occurs.
Please don't worry if you encountered unfortunately, you can try to download another version of .Net Framework via .Net Framework 4.0, then install Packmage CAD to solve this problem. If you failed to solve this problem, please Contact customer service.